<div class="container screen-pt-50">
    <div class="row">
        <div class="col-md-12 sign-12">
            <div class="sign-in-body">
                <img class="mb-1" src="./assets/build/img/logo/logo-1.png" width="150">
                <!-- [formGroup]="registerform" (ngSubmit)="login()" -->
                <form class="sign-form2" [formGroup]="registerform">
                    <h3><b>Vérifiez votre adresse électronique</b></h3><br>
                    <label style="font-size: 14PX !important;font-weight: 500;">
                  Veuillez consulter votre e-mail  <a style="color:#f8991b !important">{{myemail}}</a> pour obtenir le code de vérification.     
                </label><br>
                    <div class="mb-3 mt-3">
                        <label for="name" class="form-label">Saisir le code de verification</label>
                        <input type="text" class="form-control" id="name" placeholder="" name="name" required formControlName="code">
                    </div>

                    <button type="submit" class="btn btn-signs" (click)="verify()"><b>Vérifier</b></button>
                    <a style="width: 100%; color: #f8991b !important;outline: none;" class="btn" (click)="resendOTP()"><b>Renvoyer le code</b></a>
                    <!-- <button  style="width: 100%; color: #f8991b;outline: none;"><b>Renvoyer le code</b></button><br> -->
                    <div class="comeBack_up" *ngIf="status">
                        <div *ngIf="status.status == false; else loggedOut">
                            <div class="alert alert-danger"><strong>{{ status.errmessage }}</strong></div>
                        </div>
                        <ng-template #loggedOut>
                            <div class="alert alert-success"><strong>{{ status.message }}</strong></div>
                        </ng-template>
                    </div>


                </form>
            </div>
        </div>
    </div>
</div>